body {
   /* text-align: center; */
   background: url("../imagemagazin4/grafatmenetback.gif") top repeat; 
   background-color: #4c1001;
   margin: 0;
   padding: 0; 

   font-family: Helvetica, Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}


.cleft {
   float: left;
   margin-right: 20px;
 }


/* ------------- szovegablakok ------------- */

.textgrafika{
   /* background-color: #fff; */
   width:920px;
   height: 750px;
   margin: 0 auto;
   text-align: center;  
}

/* ------------- kepbalra eset ------------- */
.textgrafikaleft {
   margin: 0;  
   padding: 85px 80px 60px 85px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 14px;
   line-height: 18px;
   text-align: left;
}
.divimgleft {
   float: left;
   margin: 0 30px 0 0;
   padding: 0;
}
.divtxtleft {
   margin: 0;  
   padding: 0px 15px 0px 20px;
   text-align: justify;
}



/* ------------- kepjobbra eset ------------- */
.textgrafikaright {
   margin: 0;  
   padding: 80px 30px 0px 30px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 14px;
   line-height: 21px;
   text-align: justify;
}
.divimgright {
   position: relative;
   float: right;
   margin: 0 40px 0 30px;
   padding: 0;
}
.divtxtright {
   margin: 0;  
   padding: 0px 20px 0px 50px;
}



/* ------------- kepjobbra eset feher alapra ------------- */
.textgrafikarightfeher {
   margin: 0;  
   padding: 0px 30px 0px 30px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 14px;
   line-height: 21px;
   font-weight: 600;
   text-align: justify;
}
.divimgrightfeher {
   position: relative;
   float: right;
   margin: 0 0 0 40px;
   width: 320px;
   padding: 0;
   font-size: 14px;
   line-height: 18px;
}
.divtxtrightfeher {
   margin: 0;  
   padding: 0px 30px 0px 50px;
   font-size: 14px;
   line-height: 18px;
}


/* ------------- kepkozepen eset ------------- */
.textgrafikacenter {
   margin: 0;  
   padding: 0 188px 0 183px;
   
   font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-Serif;
   font-size: 14px;
   line-height: 18px;
   text-align: center;
}
.divimgcenter {
   margin: 0 0 0 0;
   padding: 0;
}
.divtxtcenter {
   margin: 0;  
   padding: 0 30px 60px 30px;
   text-align: justify;
   font-weight: 600;
}




/* ----- a cikk ablakai egyedi leirasok ----- */
#window1  {
   color: #bbad85;
}

#window2  {
   color: #55350c;
	
   border-width: 0;
   border-color: #642813;
   border-style: solid;
   -moz-border-radius: 15px 15px;
   border-radius: 15px 10px;
   box-shadow: 10px 10px 10px 8px #fff inset;
}

/* ----- szovegelemek ----- */
.pcim {
   font-size: 24px;
   line-height: 24px;
   margin: 0 0 2px 0;
   padding: 0;
   text-align: left;
}
.pcim2 {
   font-size: 20px;
   line-height: 20px;
   margin: 0 0 12px 0;
   padding: 0;
   text-align: left;
}
.pleft {
   float: left;
   margin: 0 30px 0 0;
   padding: 0;
}
.kezdobetu {
   float: left;
   font-size: 36px;
   line-height: 36px;
   margin: 0;
   padding: 0;
}
.kezdobetu2 {
   float: left;
   font-size: 42px;
   line-height: 42px;
   margin: 0;
   padding: 0;
}




.pclear {
   clear: both;
}

.kiemel {
   color: #ffcc00;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}
.textcenter {
   text-align: center;
}


.bezaras {
   position: absolute;
   width:40px;  
   height:80px;
   left:50% ; 
   top:  10px;
   margin-left:  420px;
   cursor: pointer;  
}
a {
   text-decoration: none;	
}
a img {
   text-decoration: none;	
   border: none;
}


#copyright {
   position: absolute; 
   top:750px ; 
   width: 100% ; 
   height:32px;
    
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #999;
}

